GouvActu AdmiNet

Accueil > CERT > CERTFR-2022-AVI-008 : Multiples vulnérabilités dans le noyau Linux d’Ubuntu (07 janvier 2022)

CERTFR-2022-AVI-008 : Multiples vulnérabilités dans le noyau Linux d’Ubuntu (07 janvier 2022)

vendredi 7 janvier 2022

De multiples vulnérabilités ont été découvertes dans le noyau Linux d'Ubuntu. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et un contournement de la politique de sécurité.


Voir en ligne : CERT / CERTFR-2022-AVI-008 : Multiples vulnérabilités dans le noyau Linux d’Ubuntu (07 janvier 2022)

Du même site

Les derniers documents du CERTA.
Centre d’Expertise gouvernemental de Reponse et de Traitement des Attaques informatiques.